/**
  *  \file game/specsn.h
  *  \brief Specification: Short Names
  */
#ifndef PCC_V2_GAME_SPECSN_H
#define PCC_V2_GAME_SPECSN_H

#include "cpluslib/string.h"

enum TShortName {
    snHullShort,
    snEngineShort,
    snBeamShort,
    snTorpShort
};

void initShortNames();
string_t getShortName(TShortName kind, int slot, string_t name);

#endif
