/**
  *  \file client/widgets/ammolist.h
  *  \brief WAmmoList widget
  *
  *  (c) 2001-2012 Stefan Reuther <Streu@gmx.de>
  *
  *  This program is free software; you can redistribute it and/or
  *  modify it under the terms of file `COPYING' that comes with the
  *  source code.
  *
  *  This program is distributed in the hope that it will be useful,
  *  but WITHOUT ANY WARRANTY; without even the implied warranty of
  *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
  */
#ifndef PCC_V2_CLIENT_WIDGETS_AMMOLIST_H
#define PCC_V2_CLIENT_WIDGETS_AMMOLIST_H

#include "ui/listbox.h"

class GStarbaseBuildAmmoAction;

/** Ammunition list. Displays a list of possible ammo types for a
    GStarbaseBuildAmmoAction. */
class WAmmoList : public UIListbox {
    GStarbaseBuildAmmoAction& p;
 public:
    WAmmoList(GStarbaseBuildAmmoAction& p);
    ~WAmmoList();

    void drawPart(GfxCanvas& can, int from, int to);
    bool isAccessible(int what);
};

#endif
