/**
  *  \file client/widgets/buildorderdisplay.h
  *  \brief WBuildOrderDisplay widget
  *
  *  (c) 2001-2012 Stefan Reuther <Streu@gmx.de>
  *
  *  This program is free software; you can redistribute it and/or
  *  modify it under the terms of file `COPYING' that comes with the
  *  source code.
  *
  *  This program is distributed in the hope that it will be useful,
  *  but WITHOUT ANY WARRANTY; without even the implied warranty of
  *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
  */
#ifndef PCC_V2_CLIENT_WIDGETS_BUILDORDERDISPLAY_H
#define PCC_V2_CLIENT_WIDGETS_BUILDORDERDISPLAY_H

#include "ui/ui.h"
#include "game/struct.h"

class WBuildOrderDisplay : public UIWidget {
    TBuildOrder o;
 public:
    WBuildOrderDisplay();
    void drawContent(GfxCanvas& can);
    void getLayoutInfo(LayoutInfo& info);
    void setBuildOrder(const TBuildOrder& o);
};

string_t formatBuildOrder(const TBuildOrder& o);

#endif
