/**
  *  \file defs.h
  *  \brief Global compile-time definitions
  *
  *  (c) 2001-2012 Stefan Reuther <Streu@gmx.de>
  *
  *  This program is free software; you can redistribute it and/or
  *  modify it under the terms of file `COPYING' that comes with the
  *  source code.
  *
  *  This program is distributed in the hope that it will be useful,
  *  but WITHOUT ANY WARRANTY; without even the implied warranty of
  *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
  */
#ifndef PCC_V2_DEFS_H
#define PCC_V2_DEFS_H

#include "acdefs.h"

/***************************** Tunable Knobs *****************************/

/** If defined, VCRs are static, hence fast but not thread safe. See
    vcr.h for more information. */
#define CONF_STATIC_VCR

/** Define if we want FLAK support in PlayVCR (does not work yet). */
#define CONF_FLAK_SUPPORT

#endif
